@charset "UTF-8";
/* =======================================

	access CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
	1.Globalnavi
	2.Subnavi
	3.Contents
		3-1.
		3-2.
		
========================================== */

/*1.Globalnavi
========================================== */
/* down
* ***************************** */
#globalnavi #naviAccess a{
	background:none;
}
#globalnavi #globalnavi #naviAccess a:hover{
	background:none;
}

#globalnavi #naviAccess {
	background: url(../../common/img/gnaviDown.png) no-repeat -477px 0;
}


/* 2.Subnavi
========================================== */
#snaviAccess{
	margin-right:0px;
	height: 49px;
}
#snaviAccess a{
	background:url(../img/subnavi.png) no-repeat 0 0;
}
#snaviAccess a:hover{
	background:url(../img/subnaviOver.png) no-repeat 0 0;
}

/* down
* ***************************** */
#snaviAccess a{
	background: none;
}
#snaviAccess a:hover{
	background: none;
}
#snaviAccess {
	background: url(../img/subnaviDown.png) no-repeat 0 0;
}
#subnavi {
	height: 1490px;
}


/*#Contentsのheightと常に同じ値に設定*/
/* 3.Contents
========================================== */
#contents {
	height: 1350px;
}

	/* 3-1.section1
	---------------------------------------- */
	#accessContainer {
		margin-bottom: 40px;
	}
	#accessContainer #acccessMap div#wideMap{
		text-align: right;
		background:url(../img/zoomMapOver.jpg) no-repeat right 0;
		/*width: 628px;*/
		height: 40px;
		margin: 5px 0;
		margin-right: 75px;
	}
	#accessContainer #acccessMap #wideMap a {
		display: block;
	}
	#accessContainer #acccessMap #wideMap a:hover{ background: none;}
	#accessContainer #acccessMap #wideMap a:hover img {
		visibility: hidden;
		border: none;
	}
	#accessContainer .accessLayout{
		padding-left: 80px;
		padding-top: 20px;
		font-size: 140%;
		background:url(../img/barCar.png) no-repeat 0 0;
	}
	#accessContainer #accessCar ul{
		margin-top: 30px;
		font-size: 80%;
		width: 455px;
		background: url(../img/stripeSunroman.gif) no-repeat right bottom;
	}
	#accessContainer #accessCar li{
		margin-top: 20px;
		
	}
	#accessContainer #accessCar .accessCarRoot {
		height: 65px;
		margin-top: 0;
		background: url(../img/accessFukuokaIC.gif) no-repeat 0 bottom;
	}
	#accessContainer #accessCar #accessCarTenjin {
		background: url(../img/accessTanotsulamp.gif) no-repeat 0 bottom;
	}
	#accessContainer #accessBus{
		width: 540px;
		margin-top: 30px;
		background:url(../img/barBus.png) no-repeat 0 0;
	}
	#accessContainer #accessBus h3{
		padding-top: 17px;
	}
	#accessContainer #accessBus #accessBusFromTenjin,#accessBusFromHakata{
		font-size: 80%;
		margin: 30px 0 20px 0;
	}
	#accessContainer #accessBus #accessBusFromTenjin dl{
		margin-left: 13px;
	}
	#accessContainer #accessBus #accessBusFromTenjin dt{
		margin: 10px 0;
	}
	#accessContainer #accessBus #accessBusFromTenjin #busNumber li{
		font-size: 90%;
		margin: 8px 0 8px 13px;
	}
	#accessContainer #accessBus p.busLink{
		margin-left: 13px;
		font-size: 90%;
	}
	#accessContainer #accessBus span{
		font-size: 90%;
		color: #F00;
	}
	#accessContainer #accessBus #accessBusFromHakata{
		margin: 10px 0;
	}
	#accessContainer #accessBus #accessBusFromHakata #busShowa{
		font-size: 90%;
		margin: 10px 0 10px 26px;
	}
	#accessContainer #pdfContainer {
		width: 586px;
		height: 130px;
		background:url(../img/bgPdfContainer.jpg) no-repeat 0 0 ;
		border: #666 solid 1px;
		margin-top: 20px;
		padding: 10px 0 10px 50px;
	}
	#accessContainer #pdfContainer #getReader{
		margin-top: 20px;
	}
	#accessContainer #pdfContainer p.attention_pdf {
		margin-top: 10px;
	}
	#accessContainer #pdfContainer p.map_pdf {
		margin-top: 15px;
		margin-left: 20px;
	}
	#accessContainer #pdfContainer p.attention{
		font-size: 85%;
		width: 380px;
		float: left;
	}
	#accessContainer #pdfContainer img#getAdobeReader{
	}
	/* 3-2.section2
	---------------------------------------- */
